/* Conzento Cookie Banner Custom Styles */
/* Generated: 2026-05-22 19:54:35 UTC */

/* rconzento-banner-button-order */.reddot.conzento-theme .cz-banner-buttons{display:flex !important}.reddot.conzento-theme .cz-btn-reject{display:none !important}.reddot.conzento-theme .cz-btn-settings{order:0 !important;display:inline-block !important}.reddot.conzento-theme .cz-btn-accept{order:1 !important;display:inline-block !important}/* /rconzento-banner-button-order */
/* user-custom-css */
.cz-cookie-meta{ display: none !important; }

.ot-link-btn.category-host-list-handler {
  display: none !important;
}

.reddot.conzento-theme .cz-banner-description {
  font-family: 'SCG', 'Prompt', 'Kanit', sans-serif !important; 
  font-size: 14px !important; 
}

.reddot.conzento-theme .cz-banner-wrapper.cz-flat .cz-banner-flat {
  padding: 10px !important; 
}
/* /user-custom-css */
